{
  "name": "nodejs-example",
  "version": "1.0.0",
  "description": "test nodejs-express app",
  "main": "index.js",
  "dependencies": {
    "express": "^4.17.1"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"lul, i have no tests\" && exit 0",
    "start": "node index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/mark.cesario/kas/kas-demo.git"
  },
  "author": "mark.cesario@gitlab.com",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/mark.cesario/kas/kas-demo/issues"
  },
  "homepage": "https://gitlab.com/mark.cesario/kas/kas-demo#readme"
}
